/* CSS Document */	
/*
body {
	font-family : Verdana,Arial,Helvetica,sans-serif;
	margin-top : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	scrollbar-face-color:#0080C0;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color:#C0C0C0;
scrollbar-darkshadow-color:#000000;
scrollbar-shadow-color:#808080;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#E0E0E0;
	}*/
	*.center {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -300px 0px 0px -500px;
	background-color : #e6e6fa;
	text-align: center;

}
	
*.content{
  position:absolute;
  top : 135px;
   left : 170px;
   width : 660px; 
    height : 465px; 
   z-index:20;
   background-color : #e6e6fa;
   	text-align: left;
}
/*.content{
  position:absolute;
   padding-top : 150px;
   padding-left : 120px;
   width: 770px;
   z-index:20;
   background-color : #e6e6fa;
   	text-align: center;
}*/
*.content h1{
		padding: 25px 0px 0px 0px ;
      font-family : Verdana, Arial,sans serif;
      font-size : 250%;
      font-weight : normal;
      color : #0079b1;
      background-color : transparent;
	  text-align: center;
}
*.content h2{
padding: 35px 0px 0px 0px ;
      font-family: Verdana, Arial,sans serif;
      font-size: 150%;
      font-weight: normal;
      color: #0079b1;
      background-color : transparent;
	  	text-align: center;
}
*.content p{
      font-family : Verdana, Arial,sans serif;
      font-size : 120%;
      font-weight : normal;
      color : #0079b1;
      background-color : transparent;
      line-height : 120%;
	  	text-align: center;
}
*.content span{
      font-family : Verdana, Arial,sans serif;
      font-size : 12px;
      font-weight : normal;
      color : #0079b1;
      background-color : transparent;
      line-height : 20px;
	  width:400px;
}
*.logo{
	position: absolute;
    top : 0px;
    left : 0px;
    z-index : 50;
}
*.navigation{
	  position: absolute;
       top : 165px;
       left : 30px;
	   width:30px;
	   z-index: 25; 
	   font-size: 12px;  
}                     
*.navigation a{ 
       font-family: Verdana,Arial,sans serif;
	   text-decoration:none;
	   color: #0079b1;
	   font-size: 12px;
	   line-height: 30px;
}
*.navigation a:hover{ 
		text-decoration:none; 
		border-bottom-width:1px; 
		border-bottom-style:solid; 
		border-bottom-color:red;
}

#foto {
		position : absolute;
       top : 400px;
       left : 30px;
       width : 140px;
	   z-index: 75;
}
#banner{
		position: absolute;
		top: 200px;
		left: 800px;
		z-index: 1;
}
#auflos{
      font-family : Verdana, Arial,sans serif;
      font-size : 40%;
      font-weight : normal;
      background-color : transparent;
      line-height : 120%;
}		
*.hintergrund_li{
		position: absolute;
		top:135px;
		left:0px;
		background-color:#e6e6fa;
		z-index:0;
		width:170px;
		height:465px;
}
*.hintergrund_re{
		position: absolute;
		top:135px;
		left:830px;
		background-color:#e6e6fa;
		z-index:0;
		width:170px;
		height:465px;
}
*.hintergrund_u{
		position:absolute;
		padding-top:577px;
		left: 170px;
		background-color:#e6e6fa;
		z-index:0;
		width:660px;
		height:425px;
}
*.hintergrund_u2{
		position:absolute;
		top:512px;
		left: 170px;
		background-color:#e6e6fa;
		z-index:0;
		width:660px;
		height:88px;
}
#seller {
		position:absolute;
		top:165px;
		left: 832px;
		z-index: 50;
      font-family : Verdana, Arial,sans serif;
	  font-size: 12px;
}